package org.josast.ModuleSatelliteDatabase;

import static org.junit.Assert.*;

import org.junit.After;
import org.junit.AfterClass;
import org.junit.Before;
import org.junit.BeforeClass;
import org.junit.Test;

public class UpdateAmsatListFileTest {

	@BeforeClass
	public static void setUpBeforeClass() throws Exception {
	}

	@AfterClass
	public static void tearDownAfterClass() throws Exception {
	}

	@Before
	public void setUp() throws Exception {
	}

	@After
	public void tearDown() throws Exception {
	}

	@Test
	public void test() {
		String file = "src\\test\\data\\FileIn\\AmsatList.xml";
		UpdateAmsatListFile  uf = new UpdateAmsatListFile(file);
		uf.updateStatus();
				
		 assertTrue( true );
	}

}
